{
  "results": {
    "count": 13,
    "items": [
      {
        "kicker": "Prüfungstermine",
        "title": "Sachkundeprüfung Personenkraftverkehr",
        "url": "https://www.stade.ihk24.de/branchen-channel/gueter-und-personenkraftverkehr/termine-sachkundepruefung-taxen-und-mietwagenverkehr-1701882",
        "type": ""
      },
      {
        "kicker": "Voraussetzungen für Unternehmen",
        "title": "Rechtsgrundlagen im Personenverkehr",
        "url": "https://www.stade.ihk24.de/branchen-channel/gueter-und-personenkraftverkehr/genehmigung-personenverkehr-1701874",
        "type": ""
      },
      {
        "kicker": "Informationspflichten gemäß Artikel 13 der Datenschutzgrundverordnung",
        "title": "Für Teilnehmer der Fachkundeprüfung für den Taxi- und Mietwagenverkehr",
        "url": "https://www.stade.ihk24.de/servicemarken/wir-ueber-uns/datenschutzinformationen-nach-dsgvo/pflichtinformationen-dsgvo-mietwagenverkehr-4338782",
        "type": ""
      },
      {
        "kicker": "Gewerberecht",
        "title": "Gewerbeerlaubnisse und Zulassungen",
        "url": "https://www.stade.ihk24.de/recht-und-steuern/allgemeine-rechtsgebiete/gewerberecht/gewerbeerlaubnisse-und-zulassungen-3750640",
        "type": ""
      },
      {
        "kicker": "Standort- und Wirtschaftspolitik",
        "title": "Ergebnisse der fünften IHK-Blitzumfrage zum Corona-Virus",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/4957446/343a4c00b96759b173376c98e770d2ca/5-blitzumfrage-corona-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Branchen",
        "title": "Orientierungsrahmen Personenverkehr",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/1699828/287aa8b1838e76233f023d137c71d2fb/bkf-pruefung-orientierungsrahmen-personenverkehr-data.pdf",
        "type": "download"
      },
      {
        "kicker": "",
        "title": "WEW Mai 2021",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/5112592/f0f46f3970f36a110bbe56eb05366dd2/wew-mai-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Branchen",
        "title": "Muster Grundqualifikation Personenverkehr",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/1699736/219ee5804272c604d19ba23bd737a9f7/bkf-pruefung-muster-grundqualifikation-personenverkehr-data.pdf",
        "type": "download"
      },
      {
        "title": "9. Hanseatischer Compliance Tag - Compliance — was bringt die Zukunft?",
        "url": "https://www.ihk.de/hamburg/system/vst/1198812?id=378582&terminId=649031"
      },
      {
        "title": "Cybercrime Sprechtag",
        "url": "https://www.ihk.de/hamburg/system/vst/1198812?id=378960&terminId=650768"
      },
      {
        "title": "Digitaltag: Die digitale Assistenz - Schluss mit monotoner Arbeit",
        "url": "https://www.ihk.de/hamburg/system/vst/1198812?id=380486&terminId=652055"
      },
      {
        "title": "Digital Health Pitch",
        "url": "https://www.ihk.de/hamburg/system/vst/1198812?id=380870&terminId=652610"
      },
      {
        "title": "Seminare",
        "url": "https://www.ihk.de/stade/servicemarken/wir-ueber-uns/ansprechpartner/ihk-von-a-z-1695592?view=&letter=S#1692888"
      }
    ]
  },
  "events": {
    "count": 4,
    "url": "https://www.stade.ihk24.de/#",
    "items": [
      {
        "title": "9. Hanseatischer Compliance Tag - Compliance — was bringt die Zukunft?",
        "url": "https://www.ihk.de/hamburg/system/vst/1198812?id=378582&terminId=649031"
      },
      {
        "title": "Cybercrime Sprechtag",
        "url": "https://www.ihk.de/hamburg/system/vst/1198812?id=378960&terminId=650768"
      },
      {
        "title": "Digitaltag: Die digitale Assistenz - Schluss mit monotoner Arbeit",
        "url": "https://www.ihk.de/hamburg/system/vst/1198812?id=380486&terminId=652055"
      },
      {
        "title": "Digital Health Pitch",
        "url": "https://www.ihk.de/hamburg/system/vst/1198812?id=380870&terminId=652610"
      }
    ]
  },
  "downloads": {
    "count": 4,
    "url": "https://www.stade.ihk24.de/downloads/4343828?query=taxi",
    "items": [
      {
        "title": "Ergebnisse der fünften IHK-Blitzumfrage zum Corona-Virus",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/4957446/343a4c00b96759b173376c98e770d2ca/5-blitzumfrage-corona-data.pdf"
      },
      {
        "title": "Orientierungsrahmen Personenverkehr",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/1699828/287aa8b1838e76233f023d137c71d2fb/bkf-pruefung-orientierungsrahmen-personenverkehr-data.pdf"
      }
    ]
  },
  "a-z": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/fallback1429116670312/1691484?query=taxi",
    "items": []
  },
  "contacts": {
    "count": 3,
    "url": "#",
    "items": [
      {
        "title": "Karin Fischer, Bereichsleitung Bildungsservice",
        "url": "#"
      },
      {
        "title": "Dirk Immken, Leitung Bildungsservice",
        "url": "#"
      },
      {
        "title": "Carola Berger, Assistenz Bildungsservice",
        "url": "#"
      }
    ]
  },
  "proposals": {
    "count": 0,
    "items": []
  }
}
